Bio::Roary::External::Cdhit(3pm)

NAME
Bio::Roary::External::Cdhit - Wrapper to run cd-hit

VERSION
version 3.12.0

SYNOPSIS
Wrapper to run cd-hit
   use Bio::Roary::External::Cdhit;

   my $obj = Bio::Roary::External::Cdhit->new(
     input_file   => 'abc.fa',
     exec         => 'cd-hit',
     output_base  => 'efg',
   );
  $obj->run;

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007